OID reference
nssAthens
1.3.6.1.4.1.9.6.1.103.41.324.114
Identification
Identifier and names
- Parent
- 1.3.6.1.4.1.9.6.1.103.41.324 (nss324)
- Node code
- 114
- Node name
- nssAthens
- Numeric OID
- 1.3.6.1.4.1.9.6.1.103.41.324.114
- URN notation
- urn:oid:1.3.6.1.4.1.9.6.1.103.41.324.114
ASN.1, OID-IRI and named path variants
- ASN.1 notation
-
{1 3 6 1 4 1 9 6 1 103 41 324 114}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) cisco(9) otherEnterprises(6) ciscoSB(1) nas004(103) nss(41) nss324(324) nssAthens(114)}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) cisco(9) otherEnterprises(6) ciscosb(1) nas004(103) nss(41) nss324(324) nssAthens(114)}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) me1200(9) otherEnterprises(6) ciscoSB(1) nas004(103) nss(41) nss324(324) nssAthens(114)}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) me1200(9) otherEnterprises(6) ciscosb(1) nas004(103) nss(41) nss324(324) nssAthens(114)}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) cisco(9) otherEnterprises(6) ciscoSB(1) nas004(103) nss(41) nss324(324) nssAthens(114)}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) cisco(9) otherEnterprises(6) ciscosb(1) nas004(103) nss(41) nss324(324) nssAthens(114)}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) me1200(9) otherEnterprises(6) ciscoSB(1) nas004(103) nss(41) nss324(324) nssAthens(114)}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) me1200(9) otherEnterprises(6) ciscosb(1) nas004(103) nss(41) nss324(324) nssAthens(114)}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) cisco(9) otherEnterprises(6) ciscoSB(1) nas004(103) nss(41) nss324(324) nssAthens(114)}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) cisco(9) otherEnterprises(6) ciscosb(1) nas004(103) nss(41) nss324(324) nssAthens(114)}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) me1200(9) otherEnterprises(6) ciscoSB(1) nas004(103) nss(41) nss324(324) nssAthens(114)}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) me1200(9) otherEnterprises(6) ciscosb(1) nas004(103) nss(41) nss324(324) nssAthens(114)}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) cisco(9) otherEnterprises(6) ciscoSB(1) nas004(103) nss(41) nss324(324) nssAthens(114)}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) cisco(9) otherEnterprises(6) ciscosb(1) nas004(103) nss(41) nss324(324) nssAthens(114)}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) me1200(9) otherEnterprises(6) ciscoSB(1) nas004(103) nss(41) nss324(324) nssAthens(114)}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) me1200(9) otherEnterprises(6) ciscosb(1) nas004(103) nss(41) nss324(324) nssAthens(114)}
- Additional combinations skipped.
- OID-IRI notation
- /1/3/6/1/4/1/9/6/1/103/41/324/114
- /ISO/Identified-Organization/6/1/4/1/9/6/1/103/41/324/114
- /ISO/3/6/1/4/1/9/6/1/103/41/324/114
- Named path variants
- /iso/identified-organization/dod/internet/private/enterprise/cisco/otherEnterprises/ciscoSB/nas004/nss/nss324/nssAthens
- /iso/identified-organization/dod/internet/private/enterprise/cisco/otherEnterprises/ciscosb/nas004/nss/nss324/nssAthens
- /iso/identified-organization/dod/internet/private/enterprise/me1200/otherEnterprises/ciscoSB/nas004/nss/nss324/nssAthens
- /iso/identified-organization/dod/internet/private/enterprise/me1200/otherEnterprises/ciscosb/nas004/nss/nss324/nssAthens
- /iso/identified-organization/dod/internet/private/enterprise/Cisco/otherEnterprises/ciscoSB/nas004/nss/nss324/nssAthens
- /iso/identified-organization/dod/internet/private/enterprise/Cisco/otherEnterprises/ciscosb/nas004/nss/nss324/nssAthens
- /iso/identified-organization/dod/internet/private/enterprises/cisco/otherEnterprises/ciscoSB/nas004/nss/nss324/nssAthens
- /iso/identified-organization/dod/internet/private/enterprises/cisco/otherEnterprises/ciscosb/nas004/nss/nss324/nssAthens
- /iso/identified-organization/dod/internet/private/enterprises/me1200/otherEnterprises/ciscoSB/nas004/nss/nss324/nssAthens
- /iso/identified-organization/dod/internet/private/enterprises/me1200/otherEnterprises/ciscosb/nas004/nss/nss324/nssAthens
- /iso/identified-organization/dod/internet/private/enterprises/Cisco/otherEnterprises/ciscoSB/nas004/nss/nss324/nssAthens
- /iso/identified-organization/dod/internet/private/enterprises/Cisco/otherEnterprises/ciscosb/nas004/nss/nss324/nssAthens
- /iso/identified-organization/dod/internet/private/ldap-enterprise/cisco/otherEnterprises/ciscoSB/nas004/nss/nss324/nssAthens
- /iso/identified-organization/dod/internet/private/ldap-enterprise/cisco/otherEnterprises/ciscosb/nas004/nss/nss324/nssAthens
- /iso/identified-organization/dod/internet/private/ldap-enterprise/me1200/otherEnterprises/ciscoSB/nas004/nss/nss324/nssAthens
- /iso/identified-organization/dod/internet/private/ldap-enterprise/me1200/otherEnterprises/ciscosb/nas004/nss/nss324/nssAthens
- Additional combinations skipped.
Published definition
The displayed source records contain one distinct definition. Compare its source records.
nssAthens MODULE-IDENTITY
LAST-UPDATED "201103240000Z"
ORGANIZATION
"Cisco Small Business"
CONTACT-INFO
"Postal: 170 West Tasman Drive
San Jose, CA 95134-1706
USA
Website: Cisco Small Business Home <http://www.cisco.com/smb>
Cisco Small Business Support Community <http://www.cisco.com/go/smallbizsupport>"
DESCRIPTION ""
REVISION "201103240000Z"
DESCRIPTION
"Initial revision."
::= { nss324 114 }
Evidence
Source records
Matching descriptions are grouped; open a group to compare definitions and supporting files.
Definitions without a descriptionMultiple manufacturers; see the original MIB MIB copies (LibreNMS/Observium Community)
nssAthens · unspecifiedMultiple manufacturers; see the original MIB MIB copies (LibreNMS/Observium Community)
Status in source: unspecified.
Names: nssAthens
Technical details
{
"smi_kind": "MODULE-IDENTITY",
"definition": [
"nssAthens",
"MODULE-IDENTITY",
"LAST-UPDATED",
[
"literal",
"223230313130333234303030305a22"
],
"ORGANIZATION",
"\"Cisco Small Business\"",
"CONTACT-INFO",
"\"Postal: 170 West Tasman Drive San Jose, CA 95134-1706 USA Website: Cisco Small Business Home <http://www.cisco.com/smb> Cisco Small Business Support Community <http://www.cisco.com/go/smallbizsupport>\"",
"DESCRIPTION",
"\"\"",
"REVISION",
[
"literal",
"223230313130333234303030305a22"
],
"DESCRIPTION",
"\"Initial revision.\"",
"::=",
"{",
"nss324",
"114",
"}"
],
"syntax_tree": [
[
"LAST-UPDATED",
"201103240000Z"
],
[
"ORGANIZATION",
"Cisco Small Business"
],
[
"CONTACT-INFO",
"Postal: 170 West Tasman Drive San Jose, CA 95134-1706 USA Website: Cisco Small Business Home <http://www.cisco.com/smb> Cisco Small Business Support Community <http://www.cisco.com/go/smallbizsupport>"
],
[
"DESCRIPTION",
""
],
[
"Revisions",
[
[
"201103240000Z",
[
"DESCRIPTION",
"Initial revision."
]
]
]
]
]
}- Multiple manufacturers; see the original MIB MIB copies (LibreNMS/Observium Community)
· Publisher's source file: Source package: observium-community-latest.tar.gz
Vendor MIB copy from the Observium Community archive.
Module: NSS324-MIB
See published definition above
· Download NSS324-MIBModule imports
{'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises', 'Counter', 'TimeTicks']}Related source files and packages:
Registration
Registration authorities
First Registration Authority (inferred from ancestor 1.3.6.1.4.1.9)
Current Registration Authority (inferred from ancestor 1.3.6.1.4.1.9)
Direct children (1)
| OID | Name | Direct children | Descendants | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.9.6.1.103.41.324.114.1 | storageSystem | 3 | 51 |